MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002207ATutorAdminpublic2005-12-01 06:042006-10-31 10:09
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002207: chg passwd
Descriptionchanging an administrator password shouldn't reveal the password.

again, FHA.

create a change password page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002038)
heidi (developer)
2006-06-28 06:27

are we going to do this?

- Issue History
Date Modified Username Field Change
2005-12-01 06:04 user2 New Issue
2006-06-21 10:18 user2 Affects version => SVN
2006-06-21 10:18 user2 Severity minor => major
2006-06-21 10:18 user2 Description Updated
2006-06-28 06:27 heidi Note Added: 0002038
2006-10-26 09:30 user2 Status new => resolved
2006-10-26 09:30 user2 Fixed in Version => 1.5.4
2006-10-26 09:30 user2 Resolution open => fixed
2006-10-26 09:30 user2 Assigned To => user2
2006-10-31 10:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker